<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Maria is my [#].]]></sentence>
			<options>
				<option>brother</option>
				<option>parents</option>
				<option answer="correct">sister</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Jorge is your [#].]]></sentence>
			<options>
				<option>grandparents</option>
				<option>mother</option>
				<option answer="correct">brother</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My [#] is Olivia.]]></sentence>
			<options>
				<option answer="correct">grandma</option>
				<option>father</option>
				<option>brother</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They are my [#].]]></sentence>
			<options>
				<option>mother</option>
				<option answer="correct">parents</option>
				<option>sister</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She's my [#].]]></sentence>
			<options>
				<option answer="correct">mom</option>
				<option>father</option>
				<option>grandpa</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Jack is my [#].]]></sentence>
			<options>
				<option>sister</option>
				<option answer="correct">grandpa</option>
				<option>mother</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He's not my [#].]]></sentence>
			<options>
				<option>mom</option>
				<option>sister</option>
				<option answer="correct">dad</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They aren't my [#].]]></sentence>
			<options>
				<option>brother</option>
				<option answer="correct">grandparents</option>
				<option>grandma</option>
			</options>
		</question>
	</questions>
</exercise>